### Method

# Adw ActionRow set_title_lines

#### Declaration [src]

    void
    adw_action_row_set_title_lines (
      AdwActionRow* self,
      int title_lines
    )

#### Description [src]

Sets the number of lines at the end of which the title label will be ellipsized.

If the value is 0, the number of lines won’t be limited.

Sets property | `Adw.ActionRow:title-lines`

#### Parameters

`title_lines`

  Type: `int`

  The number of lines at the end of which the title label will be ellipsized.